@font-face {
    font-family: Metropolis-Light;
    src: url(font/Metropolis-Light.woff2) format("woff2"), url(font/Metropolis-Light.woff) format("woff"), url(http://oduvanstudio.com/when/css/font/Metropolis-Light.eot?#iefix) format("eot")
}

@font-face {
    font-family: Metropolis-ExtraLight;
    src: url(font/Metropolis-ExtraLight.woff2) format("woff2"), url(font/Metropolis-ExtraLight.woff) format("woff"), url(http://oduvanstudio.com/when/css/font/Metropolis-ExtraLight.eot?#iefix) format("eot")
}

@font-face {
    font-family: Metropolis-Medium;
    src: url(font/Metropolis-Medium.woff2) format("woff2"), url(font/Metropolis-Medium.woff) format("woff"), url(http://oduvanstudio.com/when/css/font/Metropolis-Medium.eot?#iefix) format("eot")
}


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

input {
    outline: none
}


/*:root{*/


/*--border-color: #0c0c0c;*/


/*--text-color: #a0a0a1;*/


/*--inactive-text-color: #494749;*/


/*--icon-color: #6e6e6e;*/


/*--inactive-icon-color: #242024;*/


/*--inactive-month-color: #030303;*/


/*--text-iverse-color: #000000;*/


/*--day-background-hover-color: #4796D7;*/


/*--background-color: #000000;*/


/*}*/


/*:root{*/


/*--border-color: #F0F0F3;*/


/*--text-color: #5D5D5E;*/


/*--inactive-text-color: #B6B4B6;*/


/*--icon-color: #919191;*/


/*--inactive-icon-color: #DBD7DB;*/


/*--inactive-month-color: #FCF9FC;*/


/*--text-iverse-color: #fff;*/


/*!*--day-background-hover-color: #4796D7;*!*/


/*--day-background-hover-color: #99d74d;*/


/*--background-color: #fff;*/


/*}*/

@font-face {
    font-family: publication-font;
    src: url(font/publication-font.eot);
    src: url(http://oduvanstudio.com/when/css/font/publication-font.eot?#iefix) format("eot"), url(font/publication-font.woff) format("woff"), url(font/publication-font.ttf) format("truetype"), url(http://oduvanstudio.com/when/css/font/publication-font.svg#publication-font) format("svg")
}

.icon:before {
    font-family: publication-font
}

.icon-burger:before {
    content: "\E001"
}

.icon-infinity:before {
    content: "\E002"
}

.icon-more:before {
    content: "\E003"
}

.icon-next:before {
    content: "\E004"
}

.icon-play:before {
    content: "\E005"
}

.icon-prev:before {
    content: "\E006"
}

.icon-shuffle:before {
    content: "\E007"
}

.days-container {
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 420px;
    height: 240px;
    background-color: #fff
}

.days-page {
    position: absolute;
    overflow: visible;
    width: 420px;
    height: 0;
    -webkit-transition-timing-function: cubic-bezier(0, 0, .78, 1);
    transition-timing-function: cubic-bezier(0, 0, .78, 1);
    -webkit-transition-duration: .23s;
    transition-duration: .23s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    will-change: transform
}

.days-page.prev2 {
    -webkit-transform: translateY(-400px);
    transform: translateY(-400px)
}

.days-page.prev {
    -webkit-transform: translateY(-200px);
    transform: translateY(-200px)
}

.days-page.prev-short-week {
    -webkit-transform: translateY(-160px);
    transform: translateY(-160px)
}

.days-page.next-short-week {
    -webkit-transform: translateY(160px);
    transform: translateY(160px)
}

.days-page.next {
    -webkit-transform: translateY(200px);
    transform: translateY(200px)
}

.days-page.next2 {
    -webkit-transform: translateY(400px);
    transform: translateY(400px)
}

.void-day {
    z-index: -1;
    height: 1px
}

.day,
.void-day {
    position: relative;
    float: left;
    width: 60px
}

.day {
    font-family: Metropolis-Light, sans-serif;
    font-size: 14px;
    line-height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    -webkit-transition-timing-function: cubic-bezier(0, 0, .78, 1);
    transition-timing-function: cubic-bezier(0, 0, .78, 1);
    -webkit-transition-duration: .23s;
    transition-duration: .23s;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    text-align: center;
    color: #5d5d5e;
    background-color: rgba(205, 161, 120, 0.08);
    will-change: background-color
}

.curr .day {
    background-color: #fff
}

.day:before {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 9px;
    line-height: 11px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 11px;
    content: attr(data-month);
    text-align: center;
    text-transform: uppercase
}

.no-touch .day:hover:before {
    opacity: 0
}


/* .no-touch .day:hover {
    cursor: pointer
} */

.no-touch .day:hover:after {
    font-family: Metropolis-Light, sans-serif;
    font-size: 14px;
    line-height: 37px;
    position: absolute;
    top: 0;
    left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50px;
    height: 40px;
    content: attr(data-day-num);
    border: 2px solid #AB6320;
    /* border-radius: 40px; */
    background-color: #f3fdff
}

.no-touch .day.active:hover:after {
    background-color: #AB6320
}

.no-touch .day.curr:hover:after {
    background-color: #fff
}

.day.active:after {
    line-height: 37px;
    left: 10px;
    width: 40px;
    border: 2px solid #AB6320;
    /* border-radius: 40px */
}

.day.active:after,
.day.activeRange:after {
    font-family: Metropolis-Light, sans-serif;
    font-size: 14px;
    position: absolute;
    top: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    content: attr(data-day-num);
    color: #fff;
    background-color: rgb(205, 161, 120)
}

.day.activeRange:after {
    line-height: 40px;
    z-index: 4;
    left: 0;
    width: 60px
}

.day.activeRange.first:before,
.day.activeRange.last:before {
    line-height: 40px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 80px;
    height: 40px;
    content: "";
    border-radius: 40px;
    background-color: #AB6320
}

.day.activeRange.first:after,
.day.activeRange.last:after {
    z-index: 3;
    background-color: #AB6320
}

.day.activeRange.last:before {
    left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    width: 50px
}

.no-touch .day.activeRange:hover:before {
    height: 40px;
    opacity: 1;
    background-color: rgb(205, 161, 120)
}

.no-touch .day.activeRange:hover:after {
    font-family: Metropolis-Light, sans-serif;
    font-size: 14px;
    line-height: 37px;
    position: absolute;
    top: 0;
    left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50px;
    height: 40px;
    content: attr(data-day-num);
    color: #5d5d5e;
    border: 2px solid #AB6320;
    /* border-radius: 40px; */
    background-color: #f3fdff
}

.day.disable-day {
    color: #b6b4b6
}

.no-touch .day.disable-day:hover {
    cursor: default
}

.no-touch .day.disable-day:hover:after,
.no-touch .day.disable-day:hover:before {
    content: none
}

.il{
    font-size: 14px;
    position: absolute;
    top: 50%;
    background: rgba(0, 0, 0, 0);
    transform: translateY(-50%);
    z-index: 1;
    width: 81%;
    text-indent: 11px;
}

.plie::-ms-input-placeholder {
    text-indent:70x;
    font-weight: 100;
    color: #999999;
}

.plie::-webkit-input-placeholder {
    text-indent: 70px;
    color:  #999999;
    font-weight: 100;
}
.plac::-ms-input-placeholder {
    text-indent: 60px;
    font-weight: 100;
    color: #999999;
}
.plac::-webkit-input-placeholder{
    text-indent: 60px;
    color:  #999999;
    font-weight: 100;
}

.header1 {
    position: relative;
    width: 100%;
    height: 80px;
    display: none;
}

.choose-date-container {
    font-family: Metropolis-ExtraLight, sans-serif;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 180px;
    height: 80px;
    padding: 20px 20px 0
}

.from-date {
    left: 0
}

.to-date {
    right: 0
}

.single>.to-date {
    display: none
}

.date-label,
.date-placeholder {
    line-height: 20px;
    display: inline-block;
    width: 100%;
    height: 20px;
    color: #5d5d5e
}

.date-label {
    font-size: 11px;
    text-align: left;
    text-transform: uppercase
}

.date-placeholder {
    font-size: 16px;
    text-align: left;
    position: relative;
    margin-top: 11px
    /*color: var(--inactive-text-color);*/
}

.date-label+.date-placeholder {
    margin-top: 0
}

.date-placeholder.active:before {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 12px;
    position: absolute;
    top: 15px;
    content: attr(data-weekday);
    color: #b6b4b6
}

.date-placeholder.active:after {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 34px;
    line-height: 35px;
    position: absolute;
    top: 1px;
    left: -45px;
    width: 40px;
    height: 40px;
    content: attr(data-day);
    text-align: left;
    color: #5d5d5e
}

.date-placeholder.active {
    margin-left: 45px
}

.icon-right-arrow {
    font-size: 16px;
    line-height: 20px;
    position: absolute;
    top: 30px;
    left: 50%;
    width: 60px;
    height: 20px;
    margin-left: -30px;
    text-align: center;
    color: #dbd7db
}

.single>.icon-right-arrow {
    display: none
}

.calendar {
    position: relative;
    overflow: hidden;
    width: 420px;
    /*height: 400px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    -webkit-box-shadow: 0 0 6px #888;
    box-shadow: 0 0 6px #888
}

.calendar:after,
.calendar:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid
}

.calendar.top-left-triangle:after {
    top: -20px;
    left: 10px;
    content: "";
    border-width: 10px;
    border-color: transparent transparent #fff
}

.calendar.top-left-triangle:before {
    top: -22px;
    left: 9px;
    content: "";
    border-width: 11px;
    border-color: transparent transparent #cfcfd2
}

.calendar.top-right-triangle:after {
    top: -20px;
    right: 10px;
    content: "";
    border-width: 10px;
    border-color: transparent transparent #fff
}

.calendar.top-right-triangle:before {
    top: -22px;
    right: 9px;
    content: "";
    border-width: 11px;
    border-color: transparent transparent #cfcfd2
}

.calendar.bottom-left-triangle:after {
    bottom: -20px;
    left: 10px;
    content: "";
    border-width: 10px;
    border-color: #fff transparent transparent
}

.calendar.bottom-left-triangle:before {
    bottom: -22px;
    left: 9px;
    content: "";
    border-width: 11px;
    border-color: #cfcfd2 transparent transparent
}

.calendar.bottom-right-triangle:after {
    right: 10px;
    bottom: -20px;
    content: "";
    border-width: 10px;
    border-color: #fff transparent transparent
}

.calendar.bottom-right-triangle:before {
    right: 9px;
    bottom: -22px;
    content: "";
    border-width: 11px;
    border-color: #cfcfd2 transparent transparent
}

.test-input {
    position: absolute;
    top: 10px;
    left: 400px
}

.choose-month-container {
    position: absolute;
    z-index: 100;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 280px;
    padding: 20px 10px;
    background-color: #fff
}

.choose-month-container,
.choose-month-label {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.choose-month-label {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    display: inline-block;
    width: 80px;
    height: 40px;
    margin: 20px 10px;
    cursor: pointer;
    text-align: center;
    color: #5d5d5e
}

.choose-month-label.active:before {
    line-height: 40px;
    color: #fff;
    border-radius: 40px;
    background-color: #AB6320
}

.choose-month-label.active:before,
.no-touch .choose-month-label:hover:before {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 18px;
    position: absolute;
    left: 0;
    width: 80px;
    height: 40px;
    content: attr(data-val)
}

.no-touch .choose-month-label:hover:before {
    line-height: 37px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #5d5d5e;
    border: 2px solid #AB6320;
    /* border-radius: 40px; */
    background-color: #fff
}

.month-name-container {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    padding: 20px;
    border-top: 1px solid #f0f0f3
}

.month-year-label {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 18px;
    line-height: 20px;
    display: inline-block;
    width: 100%;
    height: 20px;
    text-align: center;
    color: #5d5d5e
}

.double .month-year-label {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 280px;
    padding-right: 20px
}

.double .month-year-label+.month-year-label {
    padding-right: 0;
    padding-left: 20px
}

.month-title,
.year-title {
    cursor: pointer
}

.no-month .month-title,
.no-year .year-title {
    cursor: default
}

.icon-left-triangle,
.icon-right-triangle {
    font-size: 17px;
    position: absolute;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 20px;
    cursor: pointer;
    color: #919191
}

.icon-left-triangle {
    left: 20px;
    text-align: left
}

.icon-right-triangle {
    right: 20px;
    text-align: right
}

.monthChoose .icon-left-triangle,
.monthChoose .icon-right-triangle {
    display: none
}

.monthChoose .month-title {
    color: #b6b4b6
}

.yearChoose .icon-left-triangle,
.yearChoose .icon-right-triangle {
    display: none
}

.yearChoose .year-title {
    color: #b6b4b6
}

.week-name-container {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 11px;
    position: relative;
    width: 100%;
    color: #b6b4b6;
    border-bottom: 1px solid #f0f0f3
}

.week-label,
.week-name-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 20px
}

.week-label {
    line-height: 20px;
    float: left;
    width: 60px;
    text-align: center;
    text-transform: uppercase
}

.choose-year-container {
    position: absolute;
    z-index: 100;
    bottom: 0;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 280px;
    padding: 20px 10px;
    background-color: #fff
}

.choose-year-label {
    position: relative;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 20px 10px;
    cursor: pointer;
    text-align: center;
    color: #5d5d5e
}

.choose-year-label,
.choose-year-label.active:before {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 18px;
    line-height: 40px;
    width: 80px;
    height: 40px
}

.choose-year-label.active:before {
    position: absolute;
    left: 0;
    content: attr(data-val);
    color: #fff;
    border-radius: 40px;
    background-color: #AB6320
}

.no-touch .choose-year-label:hover:before {
    font-family: Metropolis-ExtraLight, sans-serif;
    font-size: 18px;
    line-height: 37px;
    position: absolute;
    left: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 80px;
    height: 40px;
    content: attr(data-val);
    color: #5d5d5e;
    border: 2px solid #AB6320;
    /* border-radius: 40px; */
    background-color: #fff
}

.icon-bottom-triangle,
.icon-top-triangle {
    font-size: 18px;
    position: absolute;
    left: 50%;
    width: 100px;
    height: 25px;
    margin-left: -50px;
    cursor: pointer;
    text-align: center;
    color: #919191
}

.icon-top-triangle {
    top: 15px
}

.icon-bottom-triangle {
    bottom: 0
}

.double .days-container {
    width: 300px;
    border-right: 1px solid #f0f0f3
}

.double .days-container+.days-container {
    overflow: hidden;
    /*padding-left: 20px;*/
    border-left: 20px solid #fff
}

.double .days-page {
    width: 280px
}

.double .day,
.double .void-day {
    width: 40px
}

.double .day.active:after,
.double .day:hover:after {
    left: 0
}

.double .day.activeRange:after {
    width: 40px
}

.double .day.activeRange.first:before,
.double .day.activeRange.last:before {
    left: 0;
    width: 60px
}

.double .day.activeRange.first:before {
    width: 40px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.double .day.activeRange.last:before {
    left: -20px
}

.double .day.activeRange:hover:after {
    left: 0
}

.double .days-container {
    float: left
}

.days-container+.days-container {
    float: right
}

.double .choose-date-container {
    width: 270px
}

.double .choose-date-container+.choose-date-container {
    padding-left: 40px
}

.double.calendar {
    width: 600px
}

.double .choose-month-label,
.double .choose-month-label.active:before,
.double .choose-month-label:hover:before {
    width: 120px
}

.double .week-label {
    width: 40px
}

.double .week-name-container {
    float: left;
    width: 300px
}

.double .week-name-container+.week-name-container {
    padding-left: 20px
}

.double .choose-year-label,
.double .choose-year-label.active:before,
.no-touch .double .choose-year-label:hover:before {
    width: 120px
}

.top-block {
    position: absolute;
    z-index: -1;
    background-color: #b2dfdb;
    width: 150%;
    height: 550px;
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    -webkit-transform-origin: 0 550px;
    transform-origin: 0 550px;
    top: 0
}

.middle-block-text,
.top-block-text {
    width: 100%;
    text-align: center;
    color: #000;
    padding: 30px 0
}

.top-block-text>h1,
.top-block-text>h2 {
    font-family: Metropolis-Medium;
    font-size: 38px;
    color: #111;
    line-height: 44px
}

.top-block-text>p {
    font-size: 20px;
    font-family: Metropolis-ExtraLight;
    width: 750px;
    display: inline-block;
    margin: 40px 0 0;
    line-height: 30px;
    color: #111
}

.top-block-text>p>span {
    font-family: Metropolis-Medium
}

.picker-show {
    margin: 7px 0 10px;
    display: inline-block
}

.calendar-menu {
    margin-top: 55px;
    display: inline-block;
    list-style: none;
    border-bottom: 1px solid #eee;
    padding-bottom: 3px
}

.calendar-menu li {
    float: left;
    cursor: pointer;
    font-family: Metropolis-ExtraLight;
    margin: 0 20px;
    color: #a6a6a6;
    font-size: 14px
}

.calendar-menu li.active {
    font-family: Metropolis-Medium;
    color: #575757;
    cursor: default
}

.feature-cont {
    width: 750px;
    display: inline-block
}

.feature-list {
    font-family: Metropolis-Medium;
    list-style: none;
    font-size: 17px;
    line-height: 26px;
    color: #494d53;
    text-align: left;
    width: 49%;
    display: inline-block
}

.middle-block-text h2 {
    font-family: Metropolis-Medium;
    font-size: 28px;
    color: #111;
    margin-bottom: 20px;
    line-height: 44px
}

.site-icon:before {
    font-size: 22px;
    color: #494d53;
    width: 30px;
    padding: 7px;
    display: inline-block
}

.site-icon,
.site-icon:before {
    vertical-align: middle
}

.site-icon-site-disabling:before {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px)
}

.feature-list-paragraph {
    font-size: 14px;
    line-height: 14px;
    padding-left: 45px;
    margin-top: -5px;
    margin-bottom: 10px;
    color: #6d6d6d;
    font-family: Metropolis-ExtraLight
}

.go-to-index {
    opacity: .2;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    position: absolute;
    top: 6px;
    left: 6px
}

.go-to-index:hover {
    opacity: .85
}

@font-face {
    font-family: picker-font;
    src: url(font/picker-font.eot);
    src: url(http://oduvanstudio.com/when/css/font/picker-font.eot?#iefix) format("eot"), url(font/picker-font.woff) format("woff"), url(font/picker-font.ttf) format("truetype"), url(http://oduvanstudio.com/when/css/font/picker-font.svg#picker-font) format("svg")
}

.icon:before {
    font-family: picker-font;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none
}

.icon-bottom-triangle:before {
    content: "\E001"
}

.icon-left-triangle:before {
    content: "\E002"
}

.icon-right-arrow:before {
    content: "\E003"
}

.icon-right-triangle:before {
    content: "\E004"
}

.icon-top-triangle:before {
    content: "\E005"
}

@font-face {
    font-family: picker-site-font;
    src: url(font/picker-site-font.eot);
    src: url(http://oduvanstudio.com/when/css/font/picker-site-font.eot?#iefix) format("eot"), url(font/picker-site-font.woff) format("woff"), url(font/picker-site-font.ttf) format("truetype"), url(http://oduvanstudio.com/when/css/font/picker-site-font.svg#picker-site-font) format("svg")
}

.site-icon:before {
    font-family: picker-site-font;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none
}

.site-icon-site-customizable:before {
    content: "\E001"
}

.site-icon-site-disabling:before {
    content: "\E002"
}

.site-icon-site-fast:before {
    content: "\E003"
}

.site-icon-site-inline:before {
    content: "\E004"
}

.site-icon-site-lang:before {
    content: "\E005"
}

.site-icon-site-less-then:before {
    content: "\E006"
}

.site-icon-site-ranges:before {
    content: "\E007"
}

.site-icon-site-single-date:before {
    content: "\E008"
}

.getting-started {
    font-size: 18px;
    font-family: Metropolis-Medium;
    width: 750px;
    display: inline-block;
    color: #111;
    margin-top: 15px;
}

.getting-started>a {
    font-size: 16px;
    font-family: Metropolis-Medium;
    display: inline-block;
    margin: 0px 15px 0 15px;
    line-height: 30px;
    color: #111;
}